cudnn_frontend::executionOption
cudnn_frontend_EngineConfigGenerator.h
cudnn_frontend::ExecutionPlan cudnn_frontend::ExecutionPlan cudnn_frontend::executionOption::plan plan cudnn_frontend::filter
float float cudnn_frontend::executionOption::time_ms time_ms

One can get the underlying EngineConfig from the ExecutionPlan.

A pair of execution plan and its run time. Necessary to return a sorted executionPlan

shared_ptr< OpaqueBackendPointer >
cudnnHandle_t
float
cudnnStatus_t
std::basic_string< char >
cudnn_frontend::ExecutionPlan_v8
-planTag
-handle
-engine_config
cudnn_frontend::executionOption
+plan
+time_ms
cudnn_frontend::BackendDescriptor
#err_msg
#pointer
#status
std::string
- cudnn_frontend::executionOption
  plan
- cudnn_frontend::executionOption
  time_ms